{% extends "src/html/_template.njk" %}
{% set title = "Как устроен интернет" %}
{% block content %}

    <section class="section section--white">
        <div class="block">
            <div class="block__media">
                <img src="img/knowledge__image.svg" class="img-fluid" alt="">
            </div>
            <div class="h1 section__header mb-0">{{ title }}</div>
        </div>
    </section><!-- .section -->

    <div class="section">
        <div class="question-group">

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">
                    Адреса и интернет:<br/>
                    MAC-адрес
                </span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">Что такое IP-адрес</span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">Про адрес сайта</span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">Закончатся ли когда-нибудь IP-адреса?</span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">Что такое автономная система (АС)</span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">Операторы связи: какие бывают и как работают</span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">Как работает VPN?</span>
            </a><!-- .question-->

            <a href="#" class="question">
                <i class="question__icon">
                    <svg class="ico-svg" viewBox="0 0 70 70" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#q_icon__08" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span class="question__title">А что такое Proxy?</span>
            </a><!-- .question-->
    </div><!-- .section -->
    </div>

{% endblock %}
